/* Emoticon name */
"Angel" = "Anjo";

/* Emoticon name */
"Angry" = "Bravo";

/* Emoticon name */
"Blush" = "Rubor";

/* Emoticon name */
"Confused" = "Confuso";

/* Emoticon name */
"Cool" = "Legal";

/* Emoticon name */
"Cry" = "Chorando";

/* Emoticon name */
"Embarrassed" = "Embaraçado";

/* Emoticon name */
"Erm" = "Erm";

/* Emoticon name */
"Foot In Mouth" = "Pés na Boca";

/* Emoticon name */
"Frown" = "Franzido";

/* Emoticon name */
"Gasp" = "Gulp";

/* Emoticon name */
"Grin" = "Risada";

/* Emoticon name */
"Halo" = "Halo";

/* Emoticon name */
"Kiss" = "Beijo";

/* Emoticon name */
"Lips Are Sealed" = "Lábios Selados";

/* Emoticon name */
"Money-mouth" = "Boca de Dinheiro";

/* Emoticon name */
"Sad" = "Triste";

/* Emoticon name */
"Scared" = "Assustado";

/* Emoticon name */
"Smile" = "Sorriso";

/* Emoticon name */
"Sticking Out Tongue" = "Mostrando a Língua";

/* Emoticon name */
"Undecided" = "Não Decidido";

/* Emoticon name */
"Wink" = "Piscando";